Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 07:17:41 -0400

Chat transcript

	
		
			Name: Henry Smith
		
			E-mail: [email-masked]

	Harry Sat, 04/10/21 12:13:07 pm Europe/London
	
		Hello. How may I help you?

	Henry Smith 12:13:11 pm
	
		Hello

	Harry 12:13:20 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Henry Smith 12:13:20 pm
	
		Will a micro atx motherboard work with 2U?

	Harry 12:13:31 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services

	Henry Smith 12:13:55 pm
	
		I know, I'm asking will the micro atx motherboards fit in your 2u servers

	Harry 12:14:50 pm
	
		For this I can get a sales expert to get in touch with you, if you are looking for colocation service.

	Henry Smith 12:15:09 pm
	
		Yes, I'm just asking will it fit?

	Harry 12:16:00 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with the information you are looking for.

May I know your phone number(along with the country code)?

	Henry Smith 12:16:47 pm
	
		Can they just email me the answer [email-masked]

	Harry 12:16:53 pm
	
		Sure
	
		Is there anything else I can help you with today?

	Henry Smith 12:17:04 pm
	
		No, that's all

	Harry 12:17:08 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:17:09 pm
	
		You archived the chat

	System 12:17:16 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	4m 2s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com